Bug 167881 - new port net/freeswitch-insideout
Summary: new port net/freeswitch-insideout
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-14 15:10 UTC by RIchard Neese
Modified: 2012-05-22 20:20 UTC (History)
0 users

See Also:


Attachments
freeswitch-insideout.shar (12.27 KB, text/plain; charset=windows-1252)
2012-05-14 15:10 UTC, RIchard Neese
no flags Details
freeswitch12-insideout.shar (12.30 KB, text/plain; charset=windows-1252)
2012-05-14 16:29 UTC, RIchard Neese
no flags Details
freeswitch12-insideout.shar (12.43 KB, text/plain; charset=windows-1252)
2012-05-14 19:04 UTC, RIchard Neese
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description RIchard Neese 2012-05-14 15:10:10 UTC
New config giles port for freeswitch. splitting out multi config options into thier own ports.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-14 15:10:34 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 RIchard Neese 2012-05-14 15:10:56 UTC
On 5/14/2012 10:10 AM, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/167881'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=167881
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       new port net/freeswitch-insideout
>> Arrival-Date:   Mon May 14 14:10:10 UTC 2012
Comment 3 RIchard Neese 2012-05-14 16:29:05 UTC
On 5/14/2012 10:10 AM, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/167881'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=167881
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       new port net/freeswitch-insideout
>> Arrival-Date:   Mon May 14 14:10:10 UTC 2012
moved to net/freeswitch12-insideout
Comment 4 Chris Rees freebsd_committer 2012-05-14 17:35:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 5 RIchard Neese 2012-05-14 19:04:30 UTC
On 5/14/2012 10:10 AM, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/167881'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=167881
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       new port net/freeswitch-insideout
>> Arrival-Date:   Mon May 14 14:10:10 UTC 2012
updated plist and install
Comment 6 dfilter service freebsd_committer 2012-05-22 20:13:03 UTC
crees       2012-05-22 19:12:47 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
    net/freeswitch-core-devel Makefile pkg-plist 
    net/freeswitch-core-devel/files pkg-install.in 
  Added files:
    net/freeswitch-curl-devel Makefile pkg-descr 
    net/freeswitch-insideout-devel Makefile pkg-descr 
    net/freeswitch-sbc-devel Makefile pkg-descr 
    net/freeswitch-vanilla-devel Makefile distinfo pkg-descr 
                                 pkg-plist-vanilla 
  Log:
  Add configuration ports for freeswitch-devel; vanilla, sbc, insideout and curl
  
  PR:             ports/167877
  PR:             ports/167878
  PR:             ports/167879
  PR:             ports/167881
  Submitted by:   Richard Neese (r.neese@gmail.com) (maintainer)
  
  Fix some minor pkg-install script issues in -core-devel
  
  Use a cookie file to install ETCDIR/conf directory structure rather than
  @exec mkdir to simplify installation
  
  Revision  Changes    Path
  1.2465    +4 -0      ports/net/Makefile
  1.3       +10 -10    ports/net/freeswitch-core-devel/Makefile
  1.2       +6 -8      ports/net/freeswitch-core-devel/files/pkg-install.in
  1.3       +1 -0      ports/net/freeswitch-core-devel/pkg-plist
  1.1       +12 -0     ports/net/freeswitch-curl-devel/Makefile (new)
  1.1       +4 -0      ports/net/freeswitch-curl-devel/pkg-descr (new)
  1.1       +12 -0     ports/net/freeswitch-insideout-devel/Makefile (new)
  1.1       +4 -0      ports/net/freeswitch-insideout-devel/pkg-descr (new)
  1.1       +12 -0     ports/net/freeswitch-sbc-devel/Makefile (new)
  1.1       +4 -0      ports/net/freeswitch-sbc-devel/pkg-descr (new)
  1.1       +66 -0     ports/net/freeswitch-vanilla-devel/Makefile (new)
  1.1       +2 -0      ports/net/freeswitch-vanilla-devel/distinfo (new)
  1.1       +3 -0      ports/net/freeswitch-vanilla-devel/pkg-descr (new)
  1.1       +6 -0      ports/net/freeswitch-vanilla-devel/pkg-plist-vanilla (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Chris Rees freebsd_committer 2012-05-22 20:13:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!